
@font-face {
    /*font-display: auto;*/
    font-display: swap;
    font-family: 'RobotoGordon';
    src: url('/theme/fonts/Roboto-Regular-webfont.eot');
    src: url('/theme/fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/theme/fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('/theme/fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('/theme/fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-display: swap;
    font-family: 'RobotoGordon';
    src: url('/theme/fonts/Roboto-Italic-webfont.eot');
    src: url('/theme/fonts/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/theme/fonts/Roboto-Italic-webfont.woff') format('woff'),
         url('/theme/fonts/Roboto-Italic-webfont.ttf') format('truetype'),
         url('/theme/fonts/Roboto-Italic-webfont.svg#robotoitalic') format('svg');
    font-weight: 400;
    font-style: italic;

}

@font-face {
    font-display: swap;
    font-family: 'RobotoGordon';
    src: url('/theme/fonts/Roboto-Medium-webfont.eot');
    src: url('/theme/fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/theme/fonts/Roboto-Medium-webfont.woff') format('woff'),
         url('/theme/fonts/Roboto-Medium-webfont.ttf') format('truetype'),
         url('/theme/fonts/Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: 500;
    font-style: normal;

}


@font-face {
    font-display: swap;
    font-family: 'RobotoGordon';
    src: url('/theme/fonts/Roboto-Bold-webfont.eot');
    src: url('/theme/fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/theme/fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('/theme/fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('/theme/fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-display: swap;
    font-family: 'RobotoGordon';
    src: url('/theme/fonts/Roboto-BoldItalic-webfont.eot');
    src: url('/theme/fonts/Roboto-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/theme/fonts/Roboto-BoldItalic-webfont.woff') format('woff'),
         url('/theme/fonts/Roboto-BoldItalic-webfont.ttf') format('truetype'),
         url('/theme/fonts/Roboto-BoldItalic-webfont.svg#robotobold_italic') format('svg');
    font-weight: 700;
    font-style: italic;

}
